@media (min-width: 768px) {
body .container {
    max-width: none !important;
    max-width: 1000px;
}
body .navbar-collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}
.body navbar-toggle {
    display: none;
}
body .navbar-brand {
    margin-left: -15px;
}
/* //@media */
}
body .container p, body .container li, body .container dt {
    line-height: 1.75em;
}
section .container > .row {
    position: relative;
}
section .container > .row > div {
    padding: 90px 30px 80px 30px;
    position: relative;
}
.lower section .container > .row > div {
    padding: 0 30px;
}
section .container > .row.visible-xs {
    padding: 0 30px 80px 30px;
}
section .container > .row.visible-xs > div {
    padding: 0px;
}
body > section {
    padding: 0px 0;
    clear: both;
}
body.home > section {
}

@media (max-width: 767px) {
body > section {
    background-image: none !important;
}
section .container > .row > div {
    padding: 90px 10px 80px 10px;
}
.lower section .container > .row > div {
    padding: 0px 15px 80px 15px;
}
/* //@media */
}
.btn {
    padding: 10px 0;
}
.btn-lg, .btn-group-lg > .btn {
    padding: 0.8em 0;
    font-size: 130%;
}

@media (max-width: 767px) {
.container .btn-lg, .container .btn-group-lg > .btn {
    font-size: 110%;
}
/* //@media */
}
.btn, .btn-lg, .btn-group-lg > .btn {
    border-radius: 30px;
}
.bgc-pink {
    background-color: #df7fad;
    color: #fff !important;
}
.bgc-black {
    background-color: #000;
    color: #fff !important;
}
.bgc-brown {
    background-color: #eadfd7;
}
.bgc-l_brown {
    background-color: #F8F4F1;
}
.bgc-d_brown {
    background-color: #bdb0a7;
    color: #fff;
}
.logo_hdr {
    text-align: right;
    margin: 10px -15px 40px 0;
    min-height: 45px;
    z-index: 1;
}
body.lower .logo_hdr {
    width: 100%;
    position: absolute;
    top: 0;
    right: 30px;
}
body.lower .logo_hdr img {
    width: auto;
    height: auto;
    height: 5vw;
    min-height: 40px;
}
.logo_hdr img {
    display: inline-block;
    max-width: 100%;
    width: 50%;
}
.visible-xs > .logo_hdr {
    text-align: left;
    margin: 30px 0px 0px 0;
}
.visible-xs > .logo_hdr img {
    display: inline-block;
    max-width: 80%;
    width: 26%;
}
body.lower .logo_pc {
    margin-top: 100px;
}
body.lower .logo_sp {
    margin-top: 80px;
}

@media (max-width: 767px) {
.logo_hdr {
    margin: 10px -15px 30px 0;
}
.logo_hdr img {
    width: 60%;
}
.visible-xs > .logo_hdr {
    margin: 30px auto 40px auto;
}
.visible-xs > .logo_hdr img {
    width: 60%;
    margin: 0 0 0 auto;
    display: block;
}
/* //@media */
}
div.full {
}
.logo_pc img, .logo_sp img {
    max-width: 100%;
}
.logo_pc.full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.logo_sp.full {
    margin-left: -10px;
    margin-right: -10px;/*width: calc(100% + 20px);
    width: 100vw;*/
}
div.full img {
    width: 100% !important;
    height: auto !important;
}

/* INTRO */

@media (min-width:769px) {
section#intro > .container > .row > div:nth-child(2) {
    padding: 20px 30px;
}
/* //@media */
}
section#intro > .container > .row.visible-xs {
    padding-bottom: 0px;
}
#intro .logo_pc img {
    margin-top: 50%;
}
#intro .logo_sp img {
    margin-top: 40px;
    margin-bottom: 20px;
}
#intro .icon_under {
    position: absolute;
    right: -8px;
    bottom: 20px;
}
/* ABOUT */
#about {
    background: url(../images/bck_about.png) repeat center center;
}
#about .logo_sp img {
    /*margin: 100px -30px 0px -30px;
    width: 110%;
    width: calc(100% + 30px);*/
    margin-top: 100px;
}
#about .logo_sp.full {
    margin-left: -30px;
    margin-right: -30px;
}
#about .hidden-xs .txt_01 {
    margin-bottom: 60px;
}
/* add */
#entry .txt_01, #about .hidden-xs .txt_01, #about .hidden-xs .howto {
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
/* LINE UP */
#line_up {
    background: url(../images/bck_lineup.png) repeat center center;
}
#line_up .logo_pc .txt_01 {
    /*
    position: absolute;
    top: 330px;
    left: 0;*/
    width: auto;
    max-width: 90%;
    margin: 0 5%;
    background-color: #ccc;
    z-index: 0;
}
#line_up .logo_sp {
    margin-top: -90px;
}
#line_up .txt_01 p {
    margin-bottom: 0.5em;
}
#line_up .logo_sp .txt_01 {
    /*    font-size: 3.2vw;*/
    padding-left: 10px;
    padding-right: 10px;
}
#line_up .hidden-xs .inner {
    position: relative;
}
#line_up .hidden-xs .inner {
    position: relative;
}

@media (max-width:1198px) {
#line_up .logo_pc .txt_01 {
    top: 280px;
}
/* //@media */
}

@media (max-width:991px) {
#line_up .logo_pc .txt_01 {
    font-size: 90%;
    top: 220px;
}
/* //@media */
}

@media (max-width:767px) {
#line_up .logo_hdr {
    margin-bottom: 0;
}
#line_up .list_wrap {
    background-color: #F8F4F1;
    background-image: url(../images/lineup_sp_ttl_mv_full.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-origin: padding;
    -moz-background-origin: padding;
    padding-bottom: 250px;
    min-height: 2140px;
    padding-top: 50px;
}
/* //@media */
}

@media (min-width:769px) {
#line_up .list_wrap {
}
/* //@media */
}
#line_up .list_wrap .line_up_box {
    margin-bottom: 30px;
    max-height: 400px;
}
.line_up_box div.pic {
    display: block;
    position: relative;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.line_up_box div.pic img {
}
.line_up_box div.pic img {
    width: 100%;
    height: auto;
    max-width: 270px;
    max-height: 270px;
}
.line_up_box.popup div.pic {
    position: relative;
    width: 200px;
    margin: -120px auto 0px auto;
    z-index: 1;
}
.line_up_box.popup div.pic img {
    width: 200px;
    height: auto;
    border: 8px solid #fff;
    max-height: 200px;
}
.line_up_box.popup div.back {
    position: relative;
    width: 100%;
    margin: 0 auto;
    z-index: 0;
    height: 280px;
    overflow: hidden;
}
.line_up_box.popup div.back img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translateY(-0%) translateX(-50%);
 -webkit- transform: translateY(-0%) translateX(-50%);
}

@media (max-width: 767px) {
.line_up_box.popup div.pic {
    margin: -100px auto 15px auto;
}
.line_up_box.popup div.back {
    height: 260px;
}
/* //@media */
}
/*.line_up_box {
    position: relative;
    overflow: hidden;
}*/
.messenger_error_msg{
    background-color: #fff;
    border: 2px solid #df7fad;
    font-weight: bold;
    margin-bottom: 3em;
    padding: 1em;
}
.messenger_error_msg p{
    color: #df7fad;
    font-size: 0.85em;
}
.messenger_error_msg p span{
    display: inline-block;
}
.line_up_box .job2, .line_up_box .job {
    display: block;
    font-weight: normal;
    margin: 0 0 10px;
    width: auto;
    height: auto;
    line-height: normal;
}
.line_up_box .job {
    background-color: #fff;
    padding: 0.05em 0.4em;
    line-height: normal;
    border-radius: 2px;
    position: absolute;
    left: 0;
    /*font-size: 0.9rem;*/
    font-size: 70%;
}
.line_up_box .name2, .line_up_box .name {
    display: block;
    font-weight: bold;
    margin: 0;
    width: auto;
    height: auto;
    line-height: 1.1em;
}
.line_up_box .name {
    background-color: #fff;
    padding: 0.1em 0.4em;
    position: absolute;
    bottom: 3%;
    left: 0%;
    border-radius: 2px;
    /*font-size: 1.9rem;*/
    font-size: 125%;
}
.line_up_box .long_name .name {
    line-height: 1.1em;
    font-size: 115%;
    bottom: -3%;
}
.line_up_box .long_job .job {
}
.line_up_box .name2, .line_up_box .age, .line_up_box .job2 {
    display: block;
    line-height: normal;
}
.line_up_box .prof {
    display: block;
    font-weight: normal;
    padding: 0.2em;
    line-height: normal;
    margin: 0;
    clear: left;
}

/* add 20180809*/
.line_up_box .work {
    margin: 20px 0 10px;
    font-size: 13px;
    line-height: 1.8;
}

.line_up_box .status {
    display: block;
    padding: 0 0em;
    margin: 0;
    background-color: #f8f4f1;/* 円の色 */
    position: absolute;
    bottom: 4%;
    right: 4%;
    border: 5px solid #f8f4f1;
    width: 22%;
    height: 22%;
    max-width: 45px;
    max-height: 45px;
    min-width: 30px;
    min-height: 30px;
    -webkit-border-radius: 50%;/* width,heightの半分 */
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.line_up_box.popup .status {
    bottom: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    border: 6px solid #fff;
}

@media (min-width: 1199px) {
#line_up .line_up_box .status {
/*    bottom: inherit;
    top: 10px;*/
    right: 10px;
}
.line_up_box .job {
    margin-right: 0px;
    bottom: 30px;
}
.line_up_box .name {
    white-space: nowrap;
}
/* //@media */
}

@media (min-width: 992px) and (max-width: 1198px) {
#line_up .line_up_box .status {
    border: 4px solid #f8f4f1;
}
.line_up_box .job {
    bottom: inherit;
    top: 0;
    margin-right: 40px;
}
/* //@media */
}

@media (min-width: 768px) and (max-width: 991px) {
#line_up .line_up_box .status {
    border: 4px solid #f8f4f1;
}
.line_up_box .name {
    left: -10px;
    font-size: 105%;
}
.line_up_box .long_name .name {
    font-size: 100%;
}
.line_up_box .job {
    bottom: inherit;
    top: -5px;
    margin-right: 40px;
    /* font-size: 1vw; */
    left: -10px;
}
.line_up_box .long_job .job {
    white-space: nowrap;
    letter-spacing: -1px;
}
/* //@media */
}

@media (max-width: 767px) {
#line_up .line_up_box {
    padding-right: 10px;
    padding-left: 10px;
}
#line_up .line_up_box .status {
    border: 5px solid #fff;
    top: 0%;
    right: 3%;
}
.line_up_box .job {
    bottom: inherit;
    top: 0;
    margin-right: 40px;
}
/* //@media */
}

@media (max-width: 499px) {
#line_up .line_up_box .status {
    border: 3px solid #fff;
    right: -0%;
}
/* //@media */
}

@media (max-width: 399px) {
#line_up .line_up_box .status {
    top: 0%;
    bottom: inherit;
}
/* //@media */
}

@media (max-width: 320px) {
.line_up_box .job {
    top: -15px;
}
.line_up_box .name {
    font-size: 115%;
}
.line_up_box .name_long .name {
    font-size: 100%;
    bottom: -5%;
}
.line_up_box .job {
    font-size: 60%;
    margin-right: 30px;
    left: -5px;
}
.line_up_box .long_job .job {
    white-space: nowrap;
}
/* //@media */
}
.line_up_box .status.offline {
    background-color: #a1a1a1;
}
.line_up_box .status.online {
    background-color: #2bc239;
}
.line_up_box .status.busy {
    background-color: #f1504d;
}
/* // LINE UP list */
#line_up .list_wrap .line_up_box.popup {
    display: none;
}
.line_up_box.popup {
    min-width: 400px;
    min-height: 560px;
    overflow: auto;
    padding: 0;
    border: 0;
}
.line_up_box.popup .inner {
    padding: 50px 20px;
    font-size: 110%;
}

@media (min-width: 769px) {
.line_up_box.popup {
    max-height: 700px;
    max-width: 400px;
}
.line_up_box.popup > div:nth-child(4), .line_up_box.popup > div:nth-child(3) {
    padding: 20px;
}
/* //@media */
}

@media (max-width: 768px) {
.line_up_box.popup {
    width: 100%;
    height: 100%;
    /*width: 100vw;
    height: 100vh;*/
    min-height: 560px;
    margin-top: 0px;
    margin-bottom: 0;
    max-width: inherit !important;
    min-width: inherit !important;
}
/* //@media */
}
.line_up_box.popup div {
    text-align: center;
}
.line_up_box.popup form p {
    text-align: left;
}
.line_up_box .btn_pink {
    display: inline-block;
    background-color: #df7fad;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
    min-width: 270px;
    border-radius: 30px;
    margin: 10px auto;
}
.line_up_box .btn_gray {
    display: inline-block;
    background-color: #dddddd;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
    min-width: 270px;
    border-radius: 30px;
    margin: 10px auto;
}
body .fancybox-close-small {
    right: inherit !important;
    top: 15px;
    left: 25px;
    background-color: transparent !important;
    width: 90px;
    height: 90px;
}
body .fancybox-close-small::after, body .fancybox-close-small:hover::after {
    content: " ";
    display: inline-block;
    width: 90px;
    height: 90px;
    background: url(../images/lineup_btn_return.png);
    background-size: contain;
    vertical-align: middle;
    z-index: 2;
}

@media (min-width: 769px) {
body .fancybox-close-small {
    top: 10px;
    left: 20px;
    width: 80px;
    height: 80px;
}
body .fancybox-close-small::after, body .fancybox-close-small:hover::after {
    width: 80px;
    height: 80px;
}
/* //@media */
}
/*  ENTRY */
#entry {
    background: url(../images/bck_entry.png) repeat center center;
}
#entry .logo_pc {
    margin-top: 0px;
    width: 100%;
}
#entry .txt_01 {
    top: -20px;
    position: relative;
}
.date_list {
    background-color: #F8F7EE;
    border-radius: 10px;
    padding: 30px;
    clear: both;
}
/* add 20190116 */
.addcampaign {
    color: #35adbf;
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 16px !important;
}

@media (max-width: 767px) {
section#entry .container > .row > div {
    padding-top: 0;
}
.date_list {
    padding: 20px;
}
/* //@media */
}
.date_list article {
    margin-bottom: 20px;
}
.date_list h2 {
    font-size: 145%;
    margin-bottom: 20px;
}

@media (max-width:768px) {
.date_list h2 {
    font-size: 130%;
    margin-bottom: 20px;
}
/* //@media */
}
.date_list h3 {
    font-weight: bold;
    font-size: 100%;
    margin-bottom: 0.35em;
}
.date_list p {
    line-height: 1.65em;
    display: block;
    margin-bottom: 0.35em;
}
.date_list ol {
    display: block;
}
.date_list ul {
    font-size: 90%;
    list-style-position: outside;
}
.date_list li {
    margin-bottom: 0em;
}
.date_list ul li {
    text-indent: -1em;
    margin-left: 1em;
}
.date_list ul li:before {
    content: "※";
}
/*  PROGRAM */
#program {
    background: url(../images/bck_program.png) repeat center center;
}
#program .logo_hdr {
    margin-top: -0px;
    margin-bottom: 0;
}
#program .logo_pc {
    margin-top: 0px;
}
#program .logo_sp {
    margin: 0 -30px;
}
#program .list_course table {
}
#program .list_course table th, #program .list_course table td {
    margin: 0;
    padding: 5px 0;
    text-align: left;
}

@media (max-width:767px) {
#program .list_course {
    margin-top: 400px;
    margin: -15px 0 0 -15px;
    padding-right: 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
.special {
    margin-top: 40px;
}
}
/* //@media */
}
/* Page PROGRAM */

#page_program .logo_sp {
    margin-bottom: 20px;
}
#page_program .logo_sp img {
    max-width: inherit;
    width: 100%;/*width: 100vw;*/
}
#page_program .list_course > div {
    padding: 0 15px 0px 15px;
    margin-bottom: 40px;
}
#page_program .list_course > div .inner {
    /*border-bottom: 3px solid #000;*/
    margin: 0;
    padding: 0 0 30px 0;
}
#page_program .list_course > div .experiences_box {
    border-bottom: 3px solid #000;
    margin: 0;
    padding: 0 0 50px 0;
}
#page_program .list_course .pic.hidden-xs {
    margin: -0px -0px 30px -15px;
}
#page_program .list_course .pic.visible-xs {
    margin: -20px -0px 30px 0px;
}
#page_program .list_course .pic.hidden-xs img {
    width: 100%;
}
#page_program .list_course .pic.visible-xs img {
    width: 100%;
}
#page_program .list_course .ttl {
    margin-bottom: 30px;
    text-align: center;
}
#page_program .list_course .ttl p {
    margin-bottom: 0.2em;
    font-size: 115%;
}
#page_program .list_course .ttl h2 {
    font-weight: bold;
    font-size: 190%;
}
/* Page ENTRY */
/* Page FAQ */
#page_entry .logo_pc h2 img, #page_faq .logo_pc h2 img {
    height: auto;
    max-height: 100px;
    width: auto;
    max-width: 70%;
}
#page_entry .logo_sp h2 img, #page_faq .logo_sp h2 img {
    height: auto;
    max-height: 60px;
    width: auto;
    max-width: 90%;
}
#page_entry .logo_pc, #page_faq .logo_pc {
    margin-bottom: 40px;
}
#page_entry .logo_sp, #page_faq .logo_sp {
    margin-bottom: 30px;
}



/* Page FAQ */
#page_faq .mv {
    position: relative;
    margin-bottom: 40px;
}
/*#page_faq .mv .illust {
    position: absolute;
    right: 0px;
    top: 110%;
    z-index: 1;
}*/
#page_entry .desc, #page_faq .desc {
    margin-bottom: 40px;
}
#page_entry .desc, #page_faq .desc {
    width: 80%;
}

/* add 20190116 */
.addcampaign_faq {
    color: #35adbf;
}

@media (max-width: 767px) {
#page_entry .desc, #page_faq .desc {
    margin-bottom: 60px;
}
#page_entry .desc {
    width: 100%;
}
/* //@media */
}
.list_faq {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 3px solid #000;
}
.list_faq dl {
    margin-bottom: 40px;
}
.list_faq h2 {
    font-size: 1.5em;
    margin-bottom: 35px;
    border-top: 1px solid #000;
    padding-top: 25px;
}
.list_faq dl dt {
    font-weight: bold;
    font-size: 1.3rem;
    font-size: 1.3em;
    padding: 0.35em 0 0.35em 2.4em;
    text-indent: -1.8em;
    background-color: #F8F7EE;
}
.list_faq dl dt:before {
    content: "Q：";
}
.list_faq dl dd {
    padding: 1.1em 0 2.5em 2.5em;
    text-indent: -1.5em;
    line-height: 1.65em;
}
.list_faq dl dd:before {
    content: "A：";
}

/* add */
@media (max-width: 768px) {
.list_faq dl {
    margin-bottom: 30px;
}
body .list_faq dl dt {
    padding: 10px 13px 10px 13px;
    text-indent: -0em;
    font-size: 1.1em;
}
body .list_faq dl dd {
    padding: 15px 13px 40px 13px;
    text-indent: -0em;
}
body .list_faq dl dt:before {
    display: block;
    content: "Q";
    padding-bottom: 0.2em;
    border-bottom: 1px rgba(0,0,0,0.4) dotted;
    margin-bottom: 10px;
    font-size: 1.2em;
}
body .list_faq dl dd:before {
    display: block;
    content: "A";
    padding-bottom: 0.2em;
    border-bottom: 1px rgba(0,0,0,0.4) dotted;
    margin-bottom: 13px;
    font-size: 1.1em;
}
/* //@media */
}
/* add */
.home #logo_hdr .inner {
    display: none;
}
.is_visible {
    display: block !important;
}
#logo_hdr {
    position: fixed;
    top: 0px;
    opacity: 0.9;
    height: auto;
    z-index: 1;
    width: 100%;
    text-align: right;
    padding: 10px;
}
#logo_hdr img {
    width: 28%;
    max-width: 300px;
    margin: -10px 10px 0px auto;/*    margin: -8px -12px 0 auto;*/
}
.list_faq {
    display: block;
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 3px solid #000;
}
/* Page ENTRY */
#page_entry .logo_pc {
    position: relative;
}
#page_entry .logo_pc .illust {
    position: absolute;
    right: -50px;
    top: 0%;
    z-index: 1;
}
#page_entry .logo_pc .illust img {
    max-width: 100px;
}
#page_entry .entryform .ttl {
    color: #8b725f;
    display: block;
    margin-bottom: 15px;
}
#page_entry .entryform {
    margin-bottom: 30px;
    clear: both;
}
#page_entry .entryform > div {
    background-color: #f8f4f1;
    border: 0 none;
    display: block;
    margin-bottom: 10px;
}
#page_entry .entryform > div label {
    line-height: normal;
}
#page_entry .entryform > div > label, #page_entry .entryform > div > div {
    padding: 20px;
    vertical-align: middle !important;
    display: block;
    text-align: left;
}
#page_entry .form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
@media (max-width: 767px) {
#page_entry .entryform > div > label {
    padding-bottom: 0;
}
#page_entry .entryform > div > div {
    padding-top: 0;
}
#page_entry .entryform > div > .colspan {
    padding-top: 20px;
}
/* //@media */
}
#page_entry .entryform > div > label {
    text-align: left;
}
#page_entry .entryform > div > label span {
    display: block;
    padding-top: 0.2em;
    font-weight: normal;
}
#page_entry .entryform select, #page_entry .entryform textarea, #page_entry .entryform input {
    border: 2px #bdb0a7 solid;
    background-color: #fff;
    border-radius: 0 !important;
    line-height: 1.8em;
    height: auto;
    display: block;
}
#page_entry .entryform select {
    padding: 10px;
    height: 3em;
    border-radius: 0 !important;
}
#page_entry .entryform button.btn {
    border-radius: 0 !important;
}
#page_entry .entryform option, #page_entry .entryform textarea, #page_entry .entryform input {
    padding: 5px;
}
#page_entry .entryform option {
    background-color: #fff;
}
#page_entry .entryform .notice {
    background-color: #f9e5ef;
    text-align: center;
    overflow: hidden;
    margin: 0;
}
#page_entry .form-control {
    border: 0;
    outline: 0px solid #fff;
    outline-offset: -1px;
    -webkit-appearance: none;
}
/* FOOTER */
footer img {
    max-width: 100%;
}
footer .logo_pc .img_01 {
    margin-top: 100px;
    text-align: right;
}
footer .logo_pc .txt_01 {
    margin-top: 130px;
    margin-bottom: 80px;
}
footer .logo_pc .txt_02 {
    text-align: center;
    margin-bottom: 40px;
}
footer .logo_pc .txt_02 img {
    display: block;
}
footer .logo_sp {
    padding: 60px 10px 20px 10px;
}
footer .logo_sp .img_01 {
    margin-top: 40px;
    text-align: right;
}
footer .logo_sp .img_01 img {
    margin-left: auto;
    display: block;
}
footer .logo_sp .txt_01 {
    text-align: right;
    margin-top: -40px;
    margin-bottom: 40px;
}
footer .logo_sp .txt_02 {
    margin-bottom: 40px;
}
.pagetop {
    margin: 40px auto;
    display: block;
    width: 100px;
}
.pagetop img {
    width: 100%;
    height: auto;
}
.footer_copy {
    overflow: hidden;
    padding: 40px 0;
    background-color: #f9f4f1;
}
.footer_copy img {
    max-width: 120px;
}
#btn_scroll_section {
    position: fixed;
    bottom: 20px;
    left: calc(50% - 64px/2);
    opacity: 0.9;
    cursor: pointer;
    height: auto;
    z-index: 1;
    width: auto;
}
#btn_scroll_section img {
    width: 64px;
    height: 80px;
}
.is_fixed {
    display: none !important;
}
/* add */
.home #logo_hdr .inner {
    display: none;
}
.is_visible {
    display: block !important;
}
#logo_hdr {
    position: fixed;
    top: 0px;
    opacity: 0.9;
    height: auto;
    z-index: 1;
    width: 100%;
    text-align: right;
    padding: 10px;
}
#logo_hdr img {
    width: 28%;
    max-width: 300px;
    margin: -10px 10px 0px auto;/*    margin: -8px -12px 0 auto;*/
}

@media (max-width: 767px) {
#logo_hdr {
}
#logo_hdr img {
    width: 58%;
}
/* //@media */
}

@media (min-width: 768px) {
body section .bg_wrap {
    background-attachment: relative;
    background-repeat: no-repeat;
    background-size: 100% auto;
    /*transform: translateZ(0);*/
    min-width: 100%;
}
body section > div.bga_fix {
    background-attachment: fixed !important;
    top: 0px;
}
.pos_fix {
    position: fixed !important;
    left: inherit;
    top: 0;
    max-width: 600px;
}
section#intro .bg_wrap {
    background-image: url(../images/intro_pc_ttl_mv_w.png);
    background-position: center center;
    background-attachment: scroll;
}
section#about .bg_wrap {
    background-image: url(../images/about_pc_ttl_mv_w.png);
}
section#line_up .bg_wrap {
    background-image: url(../images/lineup_pc_ttl_mv_w.png);
}
section#entry .bg_wrap {
    background-image: url(../images/entry_pc_ttl_mv_w.png);
}
section#program .bg_wrap {
    background-image: url(../images/program_pc_ttl_mv_w.png);
}
/*　iPad対策　*/
body > footer {
    background-color: #fff;
}
body {
    background-repeat: repeat-y;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    height: 100vh;
}
body:after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;
    z-index: -1;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.bg_remove {
    background: none !important;
}
body.bg_about {
    background-image: url(../images/bck_about.png);
}
body.bg_about:after {
    background-image: url(../images/about_pc_ttl_mv_w.png);
}
body.bg_line_up {
    background-image: url(../images/bck_lineup.png);
}
body.bg_line_up:after {
    background-image: url(../images/lineup_pc_ttl_mv_w.png);
}
body.bg_entry {
    background-image: url(../images/bck_entry.png);
}
body.bg_entry:after {
    background-image: url(../images/entry_pc_ttl_mv_w.png);
}
body.bg_program {
    background-image: url(../images/bck_program.png);
}
body.bg_program:after {
    background-image: url(../images/program_pc_ttl_mv_w.png);
}
/* //@media */
}
/* 20170901 13:00 ADD */
button.btn:focus, button.fancybox-close-small:focus::after {
    outline: 0 !important;
}

@media (min-width: 768px) {
/* for PC TOP_PAGE */
.home .container {
    width: inherit;
}
.home section .container > .row > div > *, .home footer .col-sm-6 .logo_pc {
    margin: 0 auto;
    max-width: 670px;
}
.home section .container > .row > div > * > img {
    margin: 0 auto;
}
.home section .container > .row > div > * > table {
    margin: 0 auto;
    max-width: 560px;
}
.home footer .col-sm-6 .logo_pc img {
    margin: 0 auto;
}
#intro .col-xs-6 {
    padding-top: 0;
}
}
/* top facebook auth flash msg */
#top_flash_overlay {
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 100;
    background: rgba(0,0,0,0.7);
}
#top_flash_text {
    /*font-size: 50px;*/
    font-size: 335%;
    color: #eee;
    padding-top: 250px;
    vertical-align: middle;
    font-weight: bold;
}

@media (max-width: 767px) {
#top_flash_text {
    /*font-size: 30px;*/
    font-size: 200%;
    padding-top: 135px;
}
}
